[Desktop Entry]
Version=1.0
GenericName=lepton-attrib
Name=Lepton EDA Attribute Editor
Comment=Manipulate component attributes with lepton-attrib
Type=Application
Exec=lepton-attrib %F
Icon=lepton-attrib
#MimeType=application/x-lepton-schematic;application/x-lepton-symbol;
Categories=Development;Electronics;Engineering;
